Ceisteanna leis an gclib seo á dtaispeáint: Taispeáin gach ceist
  • Réitithe
  • Cartlannaithe

FF tells me I have no add-ons installed when clearly I do... And they are functional. How do I access my add-ons listing?

Additionally, I have a couple of add-on that contain data necessary to access accounts but these are disable. Under the current situation I cannot activate these add-ons… (tuilleadh eolais)

Additionally, I have a couple of add-on that contain data necessary to access accounts but these are disable. Under the current situation I cannot activate these add-ons so I cannot access those sites.

Asked by AddOnsBroke1 2 bhliain ó shin

Answered by jscher2000 2 bhliain ó shin

  • Réitithe
  • Cartlannaithe

my wordpress website www.oldpostofficeantiques wont load in Firefox. I've tried evrerything identified on firefox fix list. Loads fine in other browsers

My websites: oldpostofficeantiques.com, chepachetantiques.com and glocesterantiques.com will not load in Firefox. I've had this problem with other WordPress sites in the … (tuilleadh eolais)

My websites: oldpostofficeantiques.com, chepachetantiques.com and glocesterantiques.com will not load in Firefox. I've had this problem with other WordPress sites in the past. Other sites load fine in Firefox, including another WordPress site I created: https://www.sharp4.co

I've have tried nearly every suggestion identified in you your HELP forums, including but not limited to cleaning malware, clearing cookies and cache, updating Firefox, updating connection, and so on. NO GO - I continue to get an "Unable to connect" message (can't establish a connection, etc.)

Strangely the site loads fine in SeaMonkey. It also loads in Safari, Google and other browsers.

I'm utilizing the latest version of Firefox on an IMac running Sierra 10.13.4

I've had a lot of problems with Firefox lately. It is becoming unusable.

Asked by pptechultrb 1 bhliain ó shin

Answered by jscher2000 1 bhliain ó shin

  • Réitithe
  • Cartlannaithe

Trying to Enable MP4 on FF 52.4.0, do I need to reinstall?

Following the Enable MP4 (H.264 + AAC) HTML5 video in Firefox on Windows XP without Flash instructions I got from here but I do not see the following in about: config me… (tuilleadh eolais)

Following the Enable MP4 (H.264 + AAC) HTML5 video in Firefox on Windows XP without Flash instructions I got from here but I do not see the following in about: config

media.gmp-eme-adobe.enabled true media.gmp-eme-adobe.forceSupported true media.gmp-eme-adobe.visible true media.gmp.decoder.enabled true media.eme.enabled true media.mediasource.mp4.enabled true media.mp4.enabled true

Do I need to reinstall another version of FF? Please advise.

Asked by MFP1979 3 bliana ó shin

Answered by MFP1979 3 bliana ó shin

  • Réitithe
  • Cartlannaithe

Prevent urlbar suggestions other than bookmarks - as I type.

When I click on the 'Show history' tab, it presents a list of previously accessed bookmarks. I would prefer it only made suggestions, as I typed. This is exactly how it w… (tuilleadh eolais)

When I click on the 'Show history' tab, it presents a list of previously accessed bookmarks.

I would prefer it only made suggestions, as I typed. This is exactly how it works when you open subsequent tabs.

I have set browser.urlbar.autoFill & browser.urlbar.autoFill typed > false, to no avail.

Does anyone know how to achieve this please?

Ta

Asked by Claytonlad 3 bliana ó shin

Answered by Happy112 3 bliana ó shin

  • Réitithe
  • Cartlannaithe

Can't install latest version of add-on

Hello? I can't install Zenmate VPN add-on(https://addons.mozilla.org/ko/firefox/addon/zenmate-vpn/) though my Firefox is up to date(ver. 57.0). This version of add-on req… (tuilleadh eolais)

Hello? I can't install Zenmate VPN add-on(https://addons.mozilla.org/ko/firefox/addon/zenmate-vpn/) though my Firefox is up to date(ver. 57.0). This version of add-on requires at least Firefox ver. 56.0 or later. When I go to this webpage(https://addons.mozilla.org/en-US/firefox/user/zenmate/), I only can choose the older version of add-on. But when I try to install the older version, the error 'This version of add-on is not compatible with your Firefox' emerges. I don't understand why I can't install it.

Asked by jerryhan1206 3 bliana ó shin

Answered by safemanusa 3 bliana ó shin

  • Réitithe
  • Cartlannaithe

How to get longer, scrollable, list of visited URLs and bookmarks in Address Bar?

A long time ago Firefox limited the usefulness of the autocomplete feature in the Address Bar (also called location bar or 'Awesome bar') by making the list of visited UR… (tuilleadh eolais)

A long time ago Firefox limited the usefulness of the autocomplete feature in the Address Bar (also called location bar or 'Awesome bar') by making the list of visited URLs and bookmarks shorter and not scrollable. In that way I felt I lost access to half of my history and bookmarks. How can I get it back?

PS: I am currently using Firefox ESR because my favourite addons do not work in Webextension. Actually I think it's quite sad how Webextensions limits Firefox.

Asked by Henrik R. 2 bhliain ó shin

Answered by Henrik R. 2 bhliain ó shin

  • Réitithe
  • Cartlannaithe

why would firefox all of a sudden block a website I've used for years?

I've been using hushmail.com for years. All of a sudden, just now, firefox is saying its insecure: "secure.hushmail.com uses an invalid security certificate. The certifi… (tuilleadh eolais)

I've been using hushmail.com for years. All of a sudden, just now, firefox is saying its insecure:

"secure.hushmail.com uses an invalid security certificate. The certificate is not trusted because the issuer certificate is unknown. The server might not be sending the appropriate intermediate certificates. An additional root certificate may need to be imported. Error code: SEC_ERROR_UNKNOWN_ISSUER "

I easily accessed hushmail in safari. I'm signed in right now.

Any issues with me making an exception?

Asked by CallyCat 2 bhliain ó shin

Answered by CallyCat 2 bhliain ó shin

  • Réitithe
  • Cartlannaithe

attempting to answer website survey but a screen appears stating that the cookies are NOT enabled when in fact they are enabled - Firefox 52.9.0

After entering some data such as the receipt date and time on the initial screen, then I continue to the 2nd screen which states "To complete this survey you need to have… (tuilleadh eolais)

After entering some data such as the receipt date and time on the initial screen, then I continue to the 2nd screen which states "To complete this survey you need to have cookies enabled on your browser." However, I do have them enabled. Upon examining Options and then Privacy, I have the following "Accept third-party cookies: Always" AND "Keep until: they expire". Currently using Firefox 52.9.0 (32 bit). I did NOT have this problem a month ago. Any advice would be helpful.

Asked by sson 2 bhliain ó shin

Answered by sson 2 bhliain ó shin

  • Réitithe
  • Cartlannaithe

how do I prevent firefox from updating v52.5.0 at all, especially not to v60 and beyond?

I am currently on Firefox v52.5.0 ESR and I want to stay there, because the new Quantum is useless to me. Unfortunately, I didn't set my update to never before the latest… (tuilleadh eolais)

I am currently on Firefox v52.5.0 ESR and I want to stay there, because the new Quantum is useless to me. Unfortunately, I didn't set my update to never before the latest round of automatic updates. Everytime I bring Firefox up, it starts the update before I can set the update switch to never. I then wind up on v60+, and I do NOT want to be there. How do I go about installing v52.5.0 and having it stay there?

Asked by nullset 2 bhliain ó shin

Answered by user633449 2 bhliain ó shin

  • Réitithe
  • Cartlannaithe

my laptop was stolen. I've tried all emails I could have used. Said they would send email to thoses address. Still nothing.

I tried all possible emails associated with my old acct. Said they wound send email to them . Nothing. Does the thief that stole my laptop have to sign out first? This … (tuilleadh eolais)

I tried all possible emails associated with my old acct. Said they wound send email to them . Nothing. Does the thief that stole my laptop have to sign out first? This is nuts. In the meantime I did create a new acct but sign out before trying the email verification page (send info to those addresses).

Asked by tusaz 3 bliana ó shin

Answered by jscher2000 3 bliana ó shin

  • Réitithe
  • Cartlannaithe

Your browser doesn't currently recognise any video formats available - click here to view our FAQ on HTML5

Why has this error message just started on videos from Youtube which I have watched repeatedly over the last year? Has Youtube made a change? It must be so because I have… (tuilleadh eolais)

Why has this error message just started on videos from Youtube which I have watched repeatedly over the last year?

Has Youtube made a change?

It must be so because I have 2 computers each has just started with the same error message.

I have the latest version of Mozilla Firefox and have also uninstalled and reinstalled Firefox,

Funny enough Google Chrome plays the videos no problem, guess that's it just uninstall Firefox and use Google Chrome instead!

Asked by Storio 3 bliana ó shin

Answered by cor-el 3 bliana ó shin

  • Réitithe
  • Cartlannaithe

Can I install and use two different versions of Firefox at the same time? If yes, how ?

The main use of the PC in my living room is as a media center. My GUI (Plex) runs in the browser and plays videos with VLC via a custom addon. Currently it is also used f… (tuilleadh eolais)

The main use of the PC in my living room is as a media center. My GUI (Plex) runs in the browser and plays videos with VLC via a custom addon. Currently it is also used for browsing from time to time and I need to keep that part of it secure. As Mozilla is about to break all my addons as well as force me onto 64 bit, I've no choice but to stop updating Firefox on that PC.

I found a old post (3 years old) about running two different versions of Firefox at the same time. https://support.mozilla.org/en-US/questions/974208

Is it still possible to do this? Does the same methods still work?

I want to freeze my current 32 bit Firefox at v54.0.1 and use it only for local content. (I've already disabled updates on it)

Then I want to then install a second 64 bit Firefox v55, use it for internet, and allow it to update normally.

If this isn't possible I'll just have to switch to a different browser.

Asked by MadeUpName30 3 bliana ó shin

Answered by MadeUpName30 3 bliana ó shin

  • Réitithe
  • Cartlannaithe

CHANGING BROWSERS

I was going to order some calendars from a company that I have been ordering from for a number of years. I clicked on "add to cart" and then I clicked on "check-out" and… (tuilleadh eolais)

I was going to order some calendars from a company that I have been ordering from for a number of years. I clicked on "add to cart" and then I clicked on "check-out" and nothing happened. The hand on the screen was frozen. I contacted the company and they told me to change my browsers. Did you ever hear of this happening. I don't know if I want to change my browser, or what to change it to.

Asked by ChaCha 3 bliana ó shin

Answered by ChaCha 3 bliana ó shin

  • Réitithe
  • Cartlannaithe

When opening a tab Malwarebytes blocks 198.134.112.243 (outbound) - how to stop it at source?

Warning ** Clicking the box 'automatically add' causes all the written text posted here, to dissappear. This is soul destroying, especially when people (me) are having… (tuilleadh eolais)

    • Warning **

Clicking the box 'automatically add' causes all the written text posted here, to dissappear. This is soul destroying, especially when people (me) are having a hard time.

This is what I got: We're sorry, but we can't find what you're looking for. The page or file you requested wasn't found on our site

I clicked 'back' expecting the worst ... and I wasn't wrong.

! That button needs modding or deleting as a priority !

I understand the 'volunteer' aspect (thanks to everybody) ... but, we shouldn't be losing data like this.

At very least, you could edit the text, and advise people to save their work, before clicking the button. Good luck with that ;)


When opening a tab :

1) Unknown software exception (0xc0000409) occurred in the application at location 0x00406b64

2) Malwarebytes blocks 198.134.112.243 (outbound)


My Efforts to fix this


Read through Mozilla Support 'suggested docs' - advising to clean out malware

ESET found a few things MB misssed Hitman found a few things ESET missed

Checked 198.134.112.243 google transparency and phishtank - result : clean  Scanurl : invalid URL

Removed majority of cookies & cleared cache. Refreshed Firefox (as per your recommendation)

Ran IP Location Find:

Geolocation data from ipinfo.io (Product: API, real-time)

IP Address Country Region City 198.134.112.243 United States New York Westbury

ISP Organization Latitude Longitude Webair Internet Development Company Inc. Webair Internet Development Company Inc. 40.7570 -73.5814


Is the 'URL connection' linked to the 'software exception'?

Does the software exception indicate where the malware lies.

Should I re-install Firefox?

Does anyone have experience of this problem, and know how to fix it?

Asked by Mozkito 2 bhliain ó shin

Answered by Mozkito 2 bhliain ó shin

  • Réitithe
  • Cartlannaithe

cannot log into mozilla blog. Cannot open mozila bugfix sites (blocked)

Since the Friday bug, yeah, half my add-ons disabled. The Mozilla "fix" link is blocked by Firefox. Can't go there. Did all the stuff I need to do, still broken, FireFox … (tuilleadh eolais)

Since the Friday bug, yeah, half my add-ons disabled. The Mozilla "fix" link is blocked by Firefox. Can't go there. Did all the stuff I need to do, still broken, FireFox blocks numerous sites, add-on, downloads....I have XP-64, and FF 52ESR, for several reasons. One, I'm old, and am familiar with XP...two, cannot afford new computers and the mental anguish of learning a new system (and dealing with MicroSoft tracking telemetry).

Most of the add-ons I have are no longer available anywhere. So I sincerely hope the "fix" for ESR will allow re-enabling, as they cannot be re-loaded.

Images of system exist, I just hope I do not need to do that right now.

What is the status of the ESR fix, and how thorough is it? Why is FF blocking me from going to the "fix" link?

BTW, all FF updates have been turned off for some years, all add-ons have updates turned off. I don't need any programs "updating" outside of my OS.

Asked by ScaleCraft 1 bhliain ó shin

Answered by ScaleCraft 1 bhliain ó shin

  • Réitithe
  • Cartlannaithe

You (FF) disabled 360 Total Security AV plug in with FF ESR. You say FF is now fixed, but it is still disabled. How to get it enabled. again??

I MUST keep Xp and you dudes disabled my AV plug in (360 Total Security) Your notes say FF is fixed (for 360) , but it is still disabled. Did somebody forget to fix FF E… (tuilleadh eolais)

I MUST keep Xp and you dudes disabled my AV plug in (360 Total Security) Your notes say FF is fixed (for 360) , but it is still disabled. Did somebody forget to fix FF ESR??? You say that you will continue to fix security issues in FF ESR, and a disabled AV plug in is sure a security issue. How do I get 360 enabled again??? The 360 Total Security version is the latest, version 9.2.0.1059. Many thanks, John

Asked by jrooks 3 bliana ó shin

Answered by jrooks 3 bliana ó shin

  • Réitithe
  • Cartlannaithe

LastPass add-on disappeared, won't reload, "LastPass free Password Manager could not be installed because Firefox cannot modify the needed file."

My LastPass add-on has disappeared. When I try to reinstall it I get the error message "LastPass: Free Password Manager could not be installed because Firefox cannot modi… (tuilleadh eolais)

My LastPass add-on has disappeared. When I try to reinstall it I get the error message "LastPass: Free Password Manager could not be installed because Firefox cannot modify the needed file." Any suggestions?

Asked by hardcopy217 3 bliana ó shin

Answered by mattcamp 3 bliana ó shin

  • Réitithe
  • Cartlannaithe

SUDDENLY GETTING "WARNING UNESPONSIVE PLUGIN"UNABLE TO AACCESS MY STOCK MARKET /E-BAY ACCOUNTS

TODAY I'M SUDDENLY GETTING "WARNING UNRESPONSIVE PLUGIN" MESSAGES I'M UNABLE TO ACCESS MY STOCK MARKET OR E-BAY ACCOUNTS. I HAVEN'T CHANGED ANY SETTING OR ADDED NEW PROG… (tuilleadh eolais)

TODAY I'M SUDDENLY GETTING "WARNING UNRESPONSIVE PLUGIN" MESSAGES I'M UNABLE TO ACCESS MY STOCK MARKET OR E-BAY ACCOUNTS. I HAVEN'T CHANGED ANY SETTING OR ADDED NEW PROGRAMS ETC. WHATS WRONG?

Asked by KENMICA 3 bliana ó shin

Answered by KENMICA 3 bliana ó shin

  • Réitithe
  • Cartlannaithe

won't run - files corrupted

as of 8/31 all my firefox files seem to be corrupted on one of my PCs (win7 pro; use this pc mostly for WMC so hadn't noticed this before). files/folders all are dated 0… (tuilleadh eolais)

as of 8/31 all my firefox files seem to be corrupted on one of my PCs (win7 pro; use this pc mostly for WMC so hadn't noticed this before). files/folders all are dated 08/31 and the .exe file "icon" in explorer is the generic one (not the firefox symbol). firefox no longer appears in list of programs or on the task bar. if I locate the .exe file in the program folder and try to run it I get an error message "this version of the file is not compatible...". Never had a problem with it before. Also running Firefox on two other PCs and android phone (synching bookmarks etc between devices). tried to uninstall using windows and get error message that program is already uninstalled (its not). how do I resolve this?? concerned that there are broken bits not only in the folders but in the registry etc that may cause problems in future. Help please!!

Asked by ntkf 3 bliana ó shin

Answered by mattcamp 3 bliana ó shin